@media (min-width: 1025px) {
	.the_content, .fbm-description, .description {
		text-align: justify;
	}
}

@media (max-width: 999px) {
	.the_content {
		text-align: center;
	}
	a#logo {
		padding-left: 75px;
	}
	#blog-search-1 .container::before, .extra_info_section .container::before, .opening_hours_section .container::before, .image_left .container.container_large .picture_container a::after {
		display: none;
	}
}

.offer_for_login {
	display: none;
}

#header #highlight_menu ul, #header a.open_menu{
	display: none;
}

#footer_bottom .top{
	border-bottom: none;
}

.de_block_icons_list.section_icons .wrap {
	background-color: var(--bg);
}

.queen_hotel #social_login .thumb::before, .aside_content .content_main_wrap .thumb_wrap .gallery::before,
.container.container_large .picture_container a::before, .de_block_additional_content.form #contact_form::before,
.room_amenities_section .wrap::before, .opening_hours_section .container::before, .map_section.info .infobox_wrapper::before,
#detailed_previews .box_wrap.even .item .gallery_wrap .slider::before, .de_block_blog_search .container::before, .extra_info_section .container::before,
.de_block_tabs .wrapper::before, #main-content-1 .featured_wrap::before, .section_icons .wrap::before, .de_block_tabs div.wrapper::before,
#booking-form-1.section #booking_form_section::before,
.image_left .container.container_large .picture_container, #detailed_previews .box_wrap.odd .item .gallery_wrap, .de_block_social_media.carousel{
	background: #d2b48c;
}


.de_block_icons_list.section_icons .wrap{
	padding: 1px 100px;
}
@media (max-width: 1249px) {
.de_block_icons_list.section_icons .wrap {
	padding: 1px 25px;
	}
}

.map_section.de_block #map_content .content .contacts a{
	color: #fff;
}

.gallery_section .title {
	padding-bottom: 25px;
}

.de_block_icons_list.section_icons .wrap .icons .item .icon {
	font-size: 68px;
}

.element_phone .element_pref::after, .element_mail .element_pref::after {
		content: ':';
}




footer {
	border-top: none;
}

#footer_bottom .contacts .element_fax:before, #footer_bottom .contacts .element_mail:before{
	content: none!important
}

#footer_top_menu{
	background: #3c4954;
}
#footer_top_menu ul.menu > li > a{
	color: white;
}


#footer_bottom .contacts .element.element_phone a, #footer_bottom .contacts .element.element_mail a{
	color: #3d4040;
}

#footer_bottom{
	background: #b7ae9f;
}

#footer_bottom .contacts .element.element_phone a:hover, #footer_bottom .contacts .element.element_mail a:hover{
	color: white;
}

#footer_bottom .contacts .element + .element {
	margin-left: 1em;
}

#footer_bottom .contacts .element + .element {
	margin-top: 2em;
}


.gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper form .gform_body textarea, .gform_wrapper form .gform_body select{
	background-color: #e7e3de;
	border: 1px solid #111;
}

.gform_wrapper form span.gfield_required {
	color: red;
}

.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input + label,
.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input ~ label{
	text-align: justify;
}

@media (max-width: 999px) {
	.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input + label,
	.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input ~ label {
		text-align: left;
	}
}